/* mystyle.css */

h1{
  	margin-bottom: 45px;
  margin-top: 0px;
}

h2{
	margin-bottom: 20px;
}

#contentBackground {
	box-shadow: none !important;
}

#header_logo_position{
  max-width: 22% !important;
  margin-top: 0px;
}

#navigation_mod, #v {
	height: auto !important;
}

.sidebar-h2{
  	background: #276797;
  	color: #fff;
  	padding: 12px 30px;
  letter-spacing: 1px;
  margin-bottom: 30px;
}

#sideWrapper p {
    padding-left: 30px;
}

#sideWrapper {
    margin-top: 0px;
}

.top-content{
  	background: #fff;
    padding: 60px 60px 0px 60px;
}

.services-boxes{
  	background: #fff;
      padding: 45px 15px;
}

#componentWrapper {
    padding-top: 0px;
      padding-right: 30px;
}

#header_text_position_two .textfill{
  	font-size: 34px !important;
}

#header_text_position .textfill{
  	font-size: 18px !important;
    letter-spacing: 2px;
}

#header_text_position{
  	margin-top: 6px;
}

#header_text_position_two{
  	margin-top: 6px;
}

html{
 	height: auto; 
}



.tzhover{
	height: auto !important;  
}

.row-no-padding{
   	padding-left: 0px !important;
	padding-right: 0px !important;	 
}

.p-no-padding{
 	margin-top: 0px !important;
  	margin-bottom: 0px !important;
}

.box-1.tzhover{
	margin-top:30px !important;  
}

.box-2.tzhover{
	margin-top:31px !important;  
}

.box-3.tzhover{
	margin-top:20px !important;  
}

.box-4.tzhover{
	margin-top:23px !important;  
}

/*contact form input box styles*/
.formInput{
 	padding-top: 10px !important;
  	padding-bottom: 10px !important;
    	color: #666666 !important;
        background-color: #f0f0f0 !important;
  	border: 1px solid #e1e1e1 !important;
  	width: 100% !important;
}

/*contact form input textarea styles*/
.formTextarea{

  	color: #666666 !important;
        background-color: #f0f0f0 !important;
  	border: 1px solid #e1e1e1 !important;
}

/*contact form button style*/
.formButton{
 	background: #56a3aa !important;
  	color: #fff !important;
  	text-transform: uppercase;
 font-family: Roboto, Futura, 'Trebuchet MS', Arial, sans-serif !important;
	font-weight: normal !important;

}

.formButton:hover{
 	text-decoration: underline !important; 
}


#sideWrapper div[id^="app_content"] a {
  opacity: 1 !important;
  text-decoration: none !Important;
}


@media screen and (max-width: 767px){
#componentWrapper img {
	margin:auto!important;
       	float:none!important;
        	display:block!important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
  
  #componentWrapper .verticleDivides{
    display: none !important;
  }	
  
  #componentWrapper h1, #componentWrapper h2, #componentWrapper h3, #componentWrapper p, #componentWrapper a{
   	text-align: center !important;
  }
  
  #app_content-570397987a92e img{
    	margin:auto!important;
       	float:none!important;
        	display:block!important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
  }
  
  .tz_background{
    background: #fff !important;
  }
  
#headerWrapper #header_div{
      height: 190px!important;
  }
  
  #header_logo_position{
  max-width: 100% !important;
}

}